html {
overflow-x: hidden;	
}

body {
    font-family: "Roboto", Helvetica, sans-serif;
    background: #ecdac8;
    font-weight: 300;
    line-height: 1.75;
    font-size: 14px;
}

h2 {
	font-size: 24px;
	font-family: 'Playfair Display', serif;

}

h3 {
	font-size: 18px;
	font-family: 'Playfair Display', serif;
	color:#848484;
}


footer a {
	color:#e28528;
}

a {
    color: #ffae5d;
    text-decoration: none;
}

a:hover {
	color:#ffae5d;
	text-decoration: none;
}

a:active {
	color:#ffae5d;
	text-decoration: none;
}

a:focus {
	color:#e28528;
	text-decoration: none;
}
a.clean:link{
	color:#555!important;
}
a.clean:hover{
	color:#ffae5d!important;
}
a.clean:visited{
	color:#555!important;
}
header {
    padding: 10px 0px 10px 0px;
    background: #fff;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
}

.breadcrumb {
	margin-bottom: 0px;
}


.margin-top-15 {
	margin-top: 15px !important;
}

.margin-top-5 {
	margin-top: 5px;
}

.margin-bottom-15 {
	margin-bottom: 15px!important;
}
.margin-bottom-30 {
	margin-bottom: 30px!important;
}
.margin-right-10 {
	margin-right: 10px;
}
.margin-right-15 {
	margin-right: 15px;
}
.margin-right-13 {
	margin-right: 13px;
}
.margin-right-30 {
	margin-right: 30px;
}
.margin-left-15 {
	margin-right: 15px;
}






.content {
	background-color: #FFFFFF;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
}
.content1 {
	background-color: #FFFFFF;
}
.box1 {
	background-color: #FFFFFF;
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
}

.container p {
	color:#525252;
	line-height: 1.7;
}


.yellow {
	color:#fc0
}
@media (min-width: 850px) {
    .container{
        max-width: 950px;
    }
	.logo {margin-left: 0px;}
}

@media (min-width: 320px) {
		.logo {margin-left: 10px;}
}

.logo img {
	width: 250px;
}


.bg {
	background-image: url('../images/con_bg.png');
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: bottom right;
}

nav > ul {
	margin-top: 30px;
    float: right;
}
nav > ul > li {
    text-align: center;

    margin-left: 20px;
	list-style: none;
}
nav > ul li ul li {
    width: 100%;
    text-align: left;
}
nav ul li:hover {
    cursor: pointer;
    position: relative;
}
nav ul li:hover > ul {
    display: block;
}
nav ul li:hover > a {
    color: #333;
}
nav > ul > li > a {
    cursor: pointer;
    display: block;
    outline: none;
    width: 100%;
    text-decoration: none;
}
nav > ul > li {
    float: left;
}
nav a {
    color: #333;
	text-transform: uppercase;
	font-weight: bold;
	
}

	nav > ul > li > a:hover,nav > ul > li > a:focus {
		color:#fb9d3f;
		text-decoration: none;
	}

.active {
	color:#ffae5d;
}

nav > ul li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 2000;
}
nav > ul li ul li > a {
    text-decoration: none;
}
nav [type="checkbox"],
nav label {
    display: none;
}
@media screen and (max-width: 768px) {
	


	
.padding-left-7 {
	padding-left: 7px !important;
}
	
.padding-right-7 {
	padding-right: 7px !important;
}	
	
	
.padding-right-10 {
	padding-right: 10px !important;
}

.padding-left-10 {
	padding-left: 10px !important;
}

.padding-right-5 {
	padding-right: 5px !important;
}

.padding-left-5 {
	padding-left: 5px !important;
}	
	

	
	
    nav ul {
    display: none;
	padding-left: 0px;
	
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
	margin-top: 10px;
    }
   nav label {
        display: block;
        background: #fff;
        width: 40px;
        height: 40px;
        cursor: pointer;
        position: absolute;
        right: 20px;
        top: 25px;
    }
   nav label:after {
        content: '';
        display: block;
        width: 30px;
        height: 5px;
        background: #333;
        margin: 7px 5px;
        box-shadow: 0px 10px 0px #333, 0px 20px 0px #333
    }
    [type="checkbox"]:checked ~ ul {
        display: block;
        z-index: 9999;
        position: absolute;
		width: 100%;
    }
    nav a {
        color: #333;
		padding-top:5px;
		padding-bottom: 5px;
    }
	
    nav ul li {
        display: block;
        float: none;
        width: 100%;
        text-align: left;
        background: #fff;
        text-indent: 20px;
		border-bottom: 1px solid #f4f4f4;
    }
	
	nav > ul > li > a:hover, nav > ul > li > a:focus {
		background:#eccdad;
		text-decoration: none;
		color:#fff;
	}
	
    nav > ul > li {
        margin-left: 0px;
    }
    nav > ul li ul li {
        display: block;
        float: none;
    }
    nav > ul li ul {
        display: block;
        position: relative;
        width: 100%;
        z-index: 9999;
        float: none;
    }
	
	footer {
		padding-left:15px;
		padding-right: 15px;
	}
	
	.padding-left-15 {
	padding-left:0px !important;
}

	.content {
		margin-bottom: 15px !important;
	}
	
	
}


footer {
	margin-top: 5px;
	font-size: 12px;
	color:#868686;
	margin-bottom: 10px;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.nopadding {
	padding:0px;
}

.border-right {
	border-right:1px solid #eee;
}

.padding-15 {
	padding:15px;
}

.padding-20 {
	padding:20px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-15 {
	padding-bottom: 15px;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}
.padding-bottom-auto{
	padding-bottom:inherit!important;
}
.padding-right-7 {
	padding-right: 7px;
}

.padding-left-7 {
	padding-left: 7px;
}
.padding-top-15 {
	padding-top: 15px;
}
.padding-left-15 {
	padding-left: 15px;
}
.padding-right-15 {
	padding-right: 15px;
}

.content ul {
	padding-left: 25px;
}

.content ul li {
	color:#e28528;
	list-style: square;
	margin-bottom: 3px;
}

.content ul li span {
	color:#333;
}

.btn-green {
	text-transform: uppercase;
	background: #e28528;
	color:#fff;
	font-weight: 700;
	border-radius: 0px;
}

.btn-green-alt {
	text-transform: uppercase;
	background: #6a911e;
	color:#fff;
	font-weight: 700;	
	border-radius: 0px;
}

.btn-green-alt:hover,.btn-green-alt:active,.btn-green-alt:focus {
	background: #e28528;
	color:#fff;
}

.btn-green:hover,.btn-green:active,.btn-green:focus {
	background: #e28528;
	color:#fff;
}

.center {
	text-align: center;
}

.padding-left-15 {
	padding-left:15px;
}

.padding-right-15 {
	padding-right:15px;
}

.clients img {
	opacity: 0.6;
}

.clients img:hover {
	opacity: 1;
}

.margin-bottom-5 {
	margin-bottom:5px;
}

.nobottommargin {
	margin-bottom: 0px !important;
}

.notopmargin {
	margin-top: 0px !important;
}



.nomargin {
	margin:0px;
}

.angebot {
    background-color: #f4f4f4;
    border: 1px dotted #d9d9d9;
    padding: 10px;
    line-height: 1.2;
    padding-top: 15px;
    margin-top: 10px;
}

.lh-small {
	line-height: 1 !important;
}

.modal-content {
	border-radius:0px;
}

.modal-dialog {
	max-width: 500px;
}

.modal a {
	color:#333;
}

.form-control {
	border-radius: 0px;
	box-shadow: none;
}

.form-control:focus {
    border-color: #e28528;
	box-shadow: inset 0 1px 1px rgba(123,170,32,.075), 0 0 8px rgba(123, 170, 32, .6);
}

.alert {
	border-radius: 0px;
}


.error {
	border:1px solid red;
}


.well {
	border-radius: 0px;
}

.padding-right-10 {
	padding-right: 10px;
}

.padding-left-10 {
	padding-left: 10px;
}

.padding-right-5 {
	padding-right: 5px;
}

.padding-left-5 {
	padding-left: 5px;
}


textarea { 
	resize:vertical; 
	min-height: 197px;
}

.infobox {
	line-height: 1.4 !important;
}
a.abolink{
	color:rgb(51, 51, 51);
}

form .sidebar label {
	line-height: normal;
}
.abotausch label{
	font-weight:300;
}
.abotausch p{
	font-weight:400;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */


    
.row-flex, .row-flex > div[class*='col-md-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
	
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex > div[class*='col-md-4'], .container-flex > div[class*='col-md-4'] {
	 margin:-.2px; /* hack adjust for wrapping */
}

.container-flex > div[class*='col-md-4'] div,.row-flex > div[class*='col-md-4'] div {
	width:100%;
}


.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
	flex-flow: column nowrap;
}

.flex-grow {
	display: flex;
    -webkit-flex: 2;
    flex: 2;
}

.div-footer{
	position:absolute!important;
	bottom:0;
}

.height-fixed-top {
	min-height:275px!important;
	
}

.height-fixed-bottom{
	min-height:330px!important;
}
.height-fixed{
	min-height:605px!important;
}

.accordion-pointer {
    cursor: pointer;
}
.panel-collapse{
	background-color:#ededed!important;
}